Subject: Re: Formal request to review DGIWG URN Namespace

From: Leslie Daigle <[email-masked]>
Date: Fri, 02 Apr 2010 17:18:14 -0400

Hi,

I realize this never had a firm ACK -- so ACK, and it looks fine to me.

Thanks,
Leslie.

Carl Reed wrote:
> To whom it may concern:
>  
> Based on guidance and input from Alfred Hines, Leslie Daigle, and others 
> I have modified a URN Namespace proposal for the Defence Geospatial 
> Information Working Group and reposted to the IETF document 
> repository: https://datatracker.ietf.org/idst/status.cgi?submission_id=21159 . 
> The New Version notification is below.
>  
> Therefore, I am requesting a formal review of this document so that the 
> document may move to the next step in the approval process.
>  
> Thanks and regards
>  
> Carl Reed, PhD
> CTO and Executive Director Specification Program
> OGC
>  
> A new version of I-D, draft-reed-urn-dgiwg-01.txt has been successfuly 
> submitted by Carl Reed and posted to the IETF repository.
> 
> Filename: draft-reed-urn-dgiwg
> Revision: 01
> Title: URN Namespace for the Defence Geospatial Information Working 
> Group (DGIWG)
> Creation_date: 2010-02-09
> WG ID: Independent Submission
> Number_of_pages: 7
> 
> Abstract:
> This document describes the Namespace Identifier (NID) for Uniform
> Resource Namespace (URN) resources published by the Defence
> Geospatial Information Working Group (DGIWG). DGIWG defines
> and manages resources that utilize this URN name model. 
> 
> Management activities for these and other resource types are provided
> by the Defence Geospatial Information Working Group (DGIWG) Registry
> System (DRS). For the processes that DGIWG uses to manage this and
> other registries, see the DGIWG Concept of Operations.
>  
>  
> The OGC: Helping the World to Communicate Geographically
>  
> ---------------------
>  
> This communication, including attachments, is for the exclusive use of 
> addressee and may contain proprietary, confidential or privileged 
> information. If you are not the intended recipient, any use, copying, 
> disclosure, dissemination or distribution is strictly prohibited. If you 
> are not the intended recipient, please notify the sender  immediately by 
> return email and delete this communication and destroy all copies.
>  
> "The important thing is not to stop questioning." -- Albert Einstein
> "Security is mostly a superstition. It does not exist in nature. Life is 
> either a daring adventure or nothing." -- Helen Keller

-- 

-------------------------------------------------------------------
"Reality:
      Yours to discover."
                                 -- ThinkingCat
Leslie Daigle
[email-masked]
-------------------------------------------------------------------